@import "../../scss/base/variables";

.LinkStyles {
  text-decoration: none;
  margin-left: 0.5rem;
  color: inherit;
  display: inline-block;
  margin-bottom: 0.2rem;
  margin-top: 0.2rem;

}

.MainNavigation {
  @media (max-width: $small) {
    display: flex;
    flex-direction: column;
    margin-top: 1rem;
    margin-bottom: 1rem;
  }
}

.Link {
  @extend .LinkStyles;

  &:hover {
    text-decoration: underline;
  }
}

.LinkLogo {
  @extend .LinkStyles;
}

.PolyBtn {
  clip-path: polygon(0% 0%, 100% 10%, 100% 90%, 5% 95%);
}